Kurzinfo CB-K18/1184 Update 6

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service
Datum: 11.02.2019
Software: Open Source Linux Kernel, Ubuntu Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2018-16882
Bezug: Ubuntu Security Notice USN-3878-3 vom 2019-02-09
Revisions Historie
  • Version: 6

    Neue Updates von Ubuntu aufgenommen

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von Ubuntu aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.